Subject: Re: New Submission from Contact Form
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 13 Dec 2022 14:08:42 -0700 (MST)

Hi, 

I left her a detailed VM and requested to give us a callback. 

Hannah 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, December 13, 2022 3:38:17 PM 
Subject: Fwd: New Submission from Contact Form 

Would you follow up? 

Begin forwarded message: 

From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Submission from Contact Form 
Date: December 13, 2022 at 3:15:19 PM EST 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Submission from Contact Form 
	Name 
		Erin Doyon 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 783-3993 
	Comments 
		Hello, I have never been here before but my friend told me how amazing it is and I would like to have a day with my husband to get a massage and bliss pass? Not sure what that would include. Or what would be the best option for some time for my husband and I to have some peace without our 4 kids lol. Let me know - Thank you!